Bug 1914 - gtkhtml20-1.0.4-alt2 не пересобирается
: gtkhtml20-1.0.4-alt2 не пересобирается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtkhtml)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-13 13:04 by
Modified: 2005-08-30 12:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-13 13:04:23
Пакет не пересобирается:
checking for working automake... found
checking for working autoheader... found
checking for working makeinfo... found
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gnome-config... no
checking for gnomeConf.sh file in /usr/lib... not found
configure: error: Could not find the gnomeConf.sh file that is generated by gnome-libs install
error: Bad exit status from /var/tmp/rpm-tmp.58649 (%build)
---

---

------- Comment #1 From 2003-09-10 21:38:40 -------
Пакет все еще не пересобирается:
checking for working autoheader... found
checking for working makeinfo... found
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gnome-config... no
checking for gnomeConf.sh file in /usr/lib... not found
configure: error: Could not find the gnomeConf.sh file that is generated by
gnome-libs install
error: Bad exit status from /usr/src/RPM/tmp/rpm-tmp.15796 (%build
------- Comment #2 From 2004-03-19 18:00:32 -------
Ошибка исправлена, можно закрывать
------- Comment #3 From 2004-03-19 19:07:46 -------
fixed